## python-youtubeaio 1.1.5

=== debian/changelog ===
python-youtubeaio (1.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 22:41:24 +0100

python-youtubeaio (1.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077375)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 12:00:37 +0900
