=== debian/control ===
Source: python-youtubeaio
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aresponses <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joostlek/python-youtube
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-youtubeaio
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-youtubeaio.git

Package: python3-youtubeaio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for the YouTube V3 API
 This library provides an asynchronous interface for interacting with the
 YouTube V3 API. It enables users to access various functionalities of the
 YouTube API, such as retrieving channel information, managing playlists, and
 fetching video details. The library communicates with the YouTube Data API to
 offer real-time data from YouTube, making it easier to integrate YouTube data
 into applications requiring asynchronous operations. This library simplifies
 the process of accessing and managing YouTube data programmatically.
