=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-youtubeaio-$1\.tar\.gz/ \
  https://github.com/joostlek/python-youtube/tags .*/v?(\d\S+)\.tar\.gz
