## python-youtubeaio 2.0.0

=== debian/changelog ===
python-youtubeaio (2.0.0-2) unstable; urgency=medium

  * Skip test that fails with new pydantic-core. (Closes: #1113903)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 17:09:06 +0100

python-youtubeaio (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream is now using syrupy for tests and pydantic 2.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Aug 2025 19:56:50 +0100
