=== debian/control ===
--- 
+++ 
@@ -13,16 +13,17 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-aresponses <!nocheck>,
- python3-pydantic <!nocheck>,
+ python3-pydantic (>= 2.0.0) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/joostlek/python-youtube
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-youtubeaio
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-youtubeaio.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-youtubeaio
 Architecture: all
