=== debian/watch ===
Version: 5

Template: Github
Owner: joostlek
Project: python-youtube
