## python-youtubeaio 2.1.0

=== debian/changelog ===
python-youtubeaio (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 08:23:31 +0800
