## python-youtubeaio 2.1.1

=== debian/changelog ===
python-youtubeaio (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Nov 2025 00:07:53 +0800
